{
  "main": {
    "id": "7a92599bc3fac7b2",
    "type": "split",
    "children": [
      {
        "id": "dd6e3c41e082f0d9",
        "type": "tabs",
        "children": [
          {
            "id": "a28b0c400338556c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Naturaale Zwanzig/Orte/Der Kontinent.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Der Kontinent"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "6147e7553a83cef9",
    "type": "split",
    "children": [
      {
        "id": "ab67f1a3dfefc1b0",
        "type": "tabs",
        "children": [
          {
            "id": "bdcb6f022a6443c8",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "b9068d2ea92e0c2b",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "dd062e7dd1559523",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "bca61f931f7a47cf",
    "type": "split",
    "children": [
      {
        "id": "4e9fe424aa008349",
        "type": "tabs",
        "children": [
          {
            "id": "be916d3298a7d517",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "946add25609d5d00",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "1f89f7ec526a4d1a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "7a56639c83942825",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "25610eb637ca64c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "a28b0c400338556c",
  "lastOpenFiles": [
    "Naturaale Zwanzig/Orte/Inseln.md",
    "Naturaale Zwanzig/Orte/Wald.md"
  ]
}